Subject: Re: KASAN: use-after-free Read in rxrpc_release_call

From: syzbot <[email-masked]>
Date: Sat, 21 Sep 2019 10:41:01 -0700

syzbot has bisected this bug to:

commit 2baec2c3f854d1f79c7bb28386484e144e864a14
Author: David Howells <[email-masked]>
Date:   Wed May 24 16:02:32 2017 +0000

     rxrpc: Support network namespacing

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=16240b09600000
start commit:   f97c81dc Merge tag 'armsoc-late' of git://git.kernel.org/p..
git tree:       upstream
final crash:    https://syzkaller.appspot.com/x/report.txt?x=15240b09600000
console output: https://syzkaller.appspot.com/x/log.txt?x=11240b09600000
kernel config:  https://syzkaller.appspot.com/x/.config?x=61f948934213449f
dashboard link: https://syzkaller.appspot.com/bug?extid=eed305768ece6682bb7f
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=16cf8ea1600000

Reported-by: [email-masked]
Fixes: 2baec2c3f854 ("rxrpc: Support network namespacing")

For information about bisection process see: https://goo.gl/tpsmEJ#bisection